_id: p3FjRQn5zEjK5tiN
_key: '!items!p3FjRQn5zEjK5tiN'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Phantom Touch (Occult Mystery)
system:
  abilityType: su
  actions:
    - _id: 7fvofw7ctvqqfxid
      ability:
        attack: str
      actionType: mwak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: max(1, floor(@class.level / 2))
      name: Use
      range:
        units: touch
      target:
        value: creature touched
      touch: true
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>As a standard action, you can perform a melee touch attack that causes
      a living creature to become shaken. This ability lasts for a number of
      rounds equal to 1/2 your oracle level (minimum 1 round). You can use this
      ability a number of times per day equal to 3 + your Charisma modifier. At
      5th level, the target instead becomes frightened, and at 7th level, the
      target becomes panicked.</p>
  subType: classFeat
  tag: classFeat_phantomTouch
  tags:
    - Revelation
    - Occult Mystery
  uses:
    maxFormula: 3 + @abilities.cha.mod
    per: day
type: feat

